#include "Form1.h"

using namespace System;
using namespace System::Windows::Forms;




[STAThreadAttribute]
int main(array<String^>^ args) {
	Application::EnableVisualStyles();
	Application::SetCompatibleTextRenderingDefault(false);
	RS232Empang::Form1  form;
	Application::Run(%form);
}

